@import url('https://fonts.googleapis.com/css2?family=Poppins&display=swap');
*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
    font-family: 'Poppins', sans-serif;
}

body{
    height: 100vh;
    width: 100vw;
    overflow: hidden;
    background: url("https://images.unsplash.com/photo-1550039120-5d6529f0c4de?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxzZWFyY2h8NXx8YnJpY2slMjB3YWxsfGVufDB8fDB8fA%3D%3D&w=1000&q=80")no-repeat;
    background-position: center;
    background-size: cover;
    backdrop-filter: blur(5px);
}
.grid{
    width: 560px;
    height: 310px;
    border: 3px solid green;
    position: absolute;
    background-color: rgb(226,249,226);
    left: 50%;
    top: 50%;
    transform: translate(-50%,-50%);
    margin-top: 50px;
}

.block{
    height: 30px ;
    width: 100px;
    background-color: limegreen;
    position: absolute;
    /* left: 20px;
    bottom: 20px; */
}

.user{
    position: absolute;
    height: 30px;
    width: 100px;
    background-color: darkgreen;
}

.ball{
    height: 20px;
    width: 20px;
    position: absolute;
    border-radius: 50%;
    background-color: red;
}

.username{
    padding: 10px;
}
.username p{
    font-weight: bolder;
    font-size: 2em;
    color: white;
}

.username p>.name,.score{
    color: lightseagreen;
}

.username p>#result{
    color: red;
    text-transform: uppercase;
    padding: 10px 0;
    text-shadow: 0 2px 10px black;
}